###
# * This data file is used to map MTG sets defined in Scryfall data to an icon code which differs from
#     the icon code defined by Scryfall. Sets are routed to different codes for one of the following reasons:
#   1. Is a real icon which matches the set thematically, but the icon isn't depicted on any card in the set.
#   2. Scryfall marked icon as "default", but a more appropriate icon is available for the set.
#   3. Scryfall used a similar icon, but a better match is available.
#   4. Scryfall marked the wrong icon altogether, i.e. data entry mistake. If you encounter this problem you
#      should report it to Scryfall, they often will correct the issue.
#
# * Notes: This data file is a component used to generate the routes defined in the manifest file. The
#     Manifest routes are not inherently a perfect solution, it is a file which guarantees every set will have
#     a symbol mapping that is somewhat rational, which other apps wishing to use MTG set vectors can rely on
#     as a first line of defense.
#
# * Todo: Implement multi-route support for mixed symbol sets.
#
# * (key) A valid Scryfall recognized set code.
# * (value) A valid symbol code found in our symbol catalog.
###

# Original: PMTG2 (Alias for DEFAULT)
# Reason: DPA looks more accurate
PDP10: DPA
PDP12: DPA

# Original: PARL (Alias for DCI)
# Reason: Not used in card images.
PARL: DEFAULT

# Original: DEFAULT
# Reason: Each card in the following sets share the same symbol, easy match.
PSDC: M14
PS14: M15
# Reason: These sets have a mixture of symbols, going with STAR because PS18 uses it.
PS16: STAR
PS17: STAR

# Original: DEFAULT
# Reason: Half use DCI, half use 6ED
FNM: DCI
P15A: DCI

# Original: DEFAULT
# Reason: Early Judge Gifts didn't have a special symbol,
# but the majority or all of these cards fit these definitions.
G99: 6ED
JGP: USG

# Original: DEFAULT
# Reason: One from 1999, one from 2020 (now using STAR).
PWOR: STAR
